from enum import Enum
import board

PIXEL_PIN = board.D18
NUM_PIXELS = 60
NEOPIXEL_BRIGHTNESS = 0.2


TRASH_LOCATION = {
    "COMBUSTIBLE" : 5,
    "INCOMBUSTIBLE" : 15,
    "BOTTLE" : 25,
    "CAN" : 35,
    "PAPER" : 45
}

BARCODE_LOOKUP_TABLE = {
    'X000UP6UQN' : "PAPER"
}

RFID_LOOKUP_TABLE = {
    151652580835 : "INCOMBUSTIBLE",
    626325260718 : "CAN"
}